<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Propisi o kompatibilnosti slušnih pomagala (HAC) za mobilne telefone"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Propisi o kompatibilnosti slušnih pomagala (HAC) za mobilne telefone</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Propisi
o kompatibilnosti slušnih pomagala (HAC) za mobilne telefone</h2><p>U 2003. godini FCC je usvojio propise prema kojima digitalni bežični
telefoni moraju biti usklađeni sa slušnim pomagalima i umjetnim pužnicama.
Iako analogni bežični telefoni obično ne izazivaju smetnje u radu
slušnih pomagala ili umjetnih pužnica, digitalni bežični telefoni
ih ponekad izazivaju zbog elektromagnetske energije koju emituje antena
telefona, pozadinsko osvjetljenje ili druge komponente.</p>
<p>Vaš
telefon je usklađen sa FCC HAC propisima (ANSI C63.19).</p>
<p>Dok
se neki bežični telefoni koriste u blizini nekih slušnih uređaja (slušna
pomagala i umjetne pužnice), korisnici mogu čuti i zujanje, brujanje
ili krckanje.</p>
<p>Neki slušni uređaji su otporniji na taj šum smetnji
od drugih, a telefoni se također razlikuju prema količini smetnji
koje stvaraju.</p>
<p>Industrija bežičnih telefona razvila je sistem
ocjenjivanja za bežične telefone kako bi pomogla korisnicima slušnih
pomagala da nađu telefone koji bi mogli biti kompatibilni sa njihovim
slušnim uređajima. Nisu svi telefonu ocijenjeni u tom smislu. Za telefone
koji su ocijenjeni odgovarajuća ocjena upisuje se na pakovanju ili
se na njega postavlja oznaka. Napisane ocjene ne predstavljaju nikakve
garancije. </p>
<p>Rezultati će varirati zavisno od slušnog uređaja
i oštećenja sluha korisnika. Ako se pokaže da je vaš uređaj osjetljiv
na smetnje, možda nećete moći uspješno koristiti neki ocijenjeni telefon.
Isprobavanje telefona sa vašim slušnim uređajem je najbolji način
da ga procijenite prema vašim ličnim potrebama.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-ocjene: Telefoni označeni
ocjenama M3 ili M4 ispunjavaju zahtjeve FCC-a i za njih je vjerovatno
da će stvarati manje smetnji u radu slušnih uređaja od telefona koji
te oznake nemaju. M4 je bolja/viša od dvije ocjene.</p>
</div>

<div class="section"><p>T-ocjene:
Telefoni označeni ocjenama T3 ili T4 ispunjavaju zahtjeve FCC-a i
za njih je vjerovatno da će biti upotrebljivi sa telecoilom ("T-prekidač"
ili "telefonski prekidač") slušnih uređaja. T4 je bolja/viša od dvije
ocjene. (Nemaju svi slušni uređaji ugrađen telecoil). Slušni uređaji
takođe se mogu mjeriti.</p>
</div>

<div class="section"><p>Ovaj
telefon testiran je i ocijenjen za upotrebu sa slušnim uređajima za
neke od bežičnih tehnologija koje koristi. Međutim, moguće je da postoje
novije bežične tehnologije upotrijebljene u ovom telefonu, koje još
nisu bile testirane za upotrebu sa slušnim aparatima. Važno je da
probate različite funkcionalnosti ovog telefona temeljito i na različitim
lokacijama, pri tome koristeći svoj slušni uređaj ili umjetnu pužnicu,
da utvrdite da li čujete šum zbog smetnji. Posavjetujte se sa svojim
pružaocem usluga ili proizvođačem ovog telefona u vezi informacija
o kompatibilnosti sa slušnim uređajima. Ako imate pitanja o politici
povrata ili zamjene, posavjetujte se sa svojim pružaocem usluga ili
prodavačem telefona.</p>
</div>

<div class="section"><p>Da biste osigurali
očuvanje klasifikacije kompatibilnosti vašeg uređaja sa slušnim pomagalima,
sekundarni predajnici kao što su Bluetooth i/ili Wi-Fi komponente
moraju biti onemogućene tokom poziva.</p>
<p>Za više informacija o
FCC kompatibilnosti slušnih pomagala posjetite <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>